simplesamlphp/simplesamlphp-module-authlinkedin

This package is abandoned and no longer maintained. The author suggests using the cirrusidentity/simplesamlphp-module-authoauth2 package instead.

A module that is able to authenticate against LinkedIn

Installs: 5 191

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 6

Forks: 1

Type:simplesamlphp-module

v1.0.0 2019-03-08 21:40 UTC

This package is auto-updated.

Last update: 2021-08-31 12:07:18 UTC


README

As per 1-3-2019, oAuth1 is no longer supported by LinkedIn. This module is therefore no longer usable.

As an alternative, you can use this module; https://github.com/cirrusidentity/simplesamlphp-module-authoauth2